Subject: [OAUTH-WG] 4th OAuth Security Workshop - Registration now open!

From: Daniel Fett <[email-masked]>
Date: Thu, 7 Feb 2019 17:02:53 +0100

All,

The registration for the 4th OAuth Security Workshop (March 20-22,
Stuttgart) is now open.

As usual, the workshop will feature interesting talks and discussions
around OAuth, OpenID Connect, and related standards and technologies.
This time, we also aim to offer tutorials on the morning of the first
day and an unconference-style second day.

Please register at https://sec.uni-stuttgart.de/events/osw2019 - early
bird pricing is available until March 5.

Please also consider submitting a proposal for a session
(talk/discussion/...) or tutorial until February 18 (see link above).

-Daniel